/* No comment provided by engineer. */
"Config" = "구성";

/* No comment provided by engineer. */
"Direct" = "다이렉트";

/* No comment provided by engineer. */
"Network Stats Widget" = "네트워크 통계 위젯";

/* No comment provided by engineer. */
"Proxy" = "프록시";

/* No comment provided by engineer. */
"Reload widget" = "다시 로드";

/* No comment provided by engineer. */
"Scene" = "장면";

/* No comment provided by engineer. */
"Select Server" ="서버 선택하기";

/* No comment provided by engineer. */
"Server ID" = "서버 비고";

/* No comment provided by engineer. */
"Server Widget" = "Server 위젯";

/* No comment provided by engineer. */
"Server Title" = "서버 비고";

/* No comment provided by engineer. */
"Start" = "시작";

/* No comment provided by engineer. */
"Stop" = "중지";

/* No comment provided by engineer. */
"Shadowrocket Widget" = "Shadowrocket 위젯";

/* No comment provided by engineer. */
"Timeout" = "시간 초과";

/* No comment provided by engineer. */
"Toggle VPN" = "Toggle VPN";

/* No comment provided by engineer. */
"VPN Not Configured" = "VPN 이 구성되지 않았습니다.";

"Background Color 2" = "배경 색상 2";
"Background Color" = "배경 색상";
"Background Opacity" = "배경 불투명도";
"Background Type" = "배경 유형";
"Black" = "검정색";
"Blue" = "파란색";
"Brown" = "갈색";
"Change the colors of the widget." = "위젯의 색상을 변경합니다.";
"Color" = "색상";
"Cyan" = "청록색";
"Gradient" = "그라데이션";
"Gray" = "회색";
"Green" = "초록색";
"Indigo" = "남색";
"Mint" = "민트";
"Pink" = "분홍색";
"Purple" = "보라색";
"Red" = "빨간색";
"Teal" = "청록색";
"Text Color 2" = "텍스트 색상 2";
"Text Color" = "텍스트 색상";
"White" = "흰색";
"Widget Color" = "위젯 색상";
"Yellow" = "노란색";
"Default" = "기본";
